body {
    font-family: 'Arial', sans-serif;
    background-color: #f4f4f9;
    margin: 0;
    padding: 0;
}

.container {
    width: 80%;
    margin: 0 auto;
    background: white;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    margin-top: 20px;
}

h1 {
    font-size: 2em;
    color: #333;
    text-align: center;
    margin-bottom: 20px;
}

h2 {
    font-size: 1.5em;
    color: #555;
    margin-bottom: 10px;
}

form {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

input[type='text'],
input[type='file'],
button {
    padding: 10px;
    font-size: 1em;
    border: 1px solid #ddd;
    border-radius: 5px;
}

button {
    background-color: #007bff;
    color: white;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

ul {
    list-style-type: none;
    padding: 0;
}

li {
    background: #f9f9f9;
    margin: 5px 0;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

button.delete {
    background-color: #dc3545;
    margin-left: 10px;
}

button.delete:hover {
    background-color: #c82333;
}

.save-button {
    display: block;
    width: 100%;
    padding: 10px;
    font-size: 1.2em;
    margin-top: 20px;
    background-color: #28a745;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
}

.save-button:hover {
    background-color: #218838;
}
